﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class ToolTips
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("CtsControls.ToolTips", GetType(ToolTips).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Add record.
        '''</summary>
        Friend Shared ReadOnly Property btnAdd() As String
            Get
                Return ResourceManager.GetString("btnAdd", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Remove record.
        '''</summary>
        Friend Shared ReadOnly Property btnDeleteRemove() As String
            Get
                Return ResourceManager.GetString("btnDeleteRemove", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Set record as deleted.
        '''</summary>
        Friend Shared ReadOnly Property btnDeleteSet() As String
            Get
                Return ResourceManager.GetString("btnDeleteSet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Undelete record.
        '''</summary>
        Friend Shared ReadOnly Property btnDeleteUnset() As String
            Get
                Return ResourceManager.GetString("btnDeleteUnset", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Caution - any changes will be lost.
        '''</summary>
        Friend Shared ReadOnly Property btnExit() As String
            Get
                Return ResourceManager.GetString("btnExit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Print records.
        '''</summary>
        Friend Shared ReadOnly Property btnPrint() As String
            Get
                Return ResourceManager.GetString("btnPrint", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Refresh records.
        '''</summary>
        Friend Shared ReadOnly Property btnRefresh() As String
            Get
                Return ResourceManager.GetString("btnRefresh", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieve records.
        '''</summary>
        Friend Shared ReadOnly Property btnRefreshGet() As String
            Get
                Return ResourceManager.GetString("btnRefreshGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Save records.
        '''</summary>
        Friend Shared ReadOnly Property btnSave() As String
            Get
                Return ResourceManager.GetString("btnSave", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Right click to follow link.
        '''</summary>
        Friend Shared ReadOnly Property spdRightClick() As String
            Get
                Return ResourceManager.GetString("spdRightClick", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
